@charset "utf-8";

@font-face {
    font-family: 'gotham_mediumregular';
    src:url(/htmlf//teksil/copyfonts.com_gotham_medium.ttf);
}
@font-face {
    font-family: 'gotham_lightregular';
    src:url(/htmlf//teksil/copyfonts.com_gotham_light.otf);
}

@font-face {
    font-family: 'gotham_boldregular';
    src:url(/htmlf//teksil/copyfonts.com_gotham_bold.ttf);
}


body{
font-family: 'Source Sans Pro', sans-serif;
font-size: 18px;
color:#222222;
background-color: #fff;
}
a, img{
outline: none!important;
text-decoration: none !important;
}
h1,h2,h3,h4,h5,h1 a,h2 a,h3 a,h4 a,h5 a{
font-family: 'gotham_boldregular';
}
p {
    margin: 0;
    line-height: 30px;
}
header.header .container-header{
    position: absolute;
    width: 100%;
    z-index: 999999;
    background-color: transparent;
}
.logo{
    padding: 0;
    margin: 70px 0 0 0px;
    float: left;
}
.logo a{
    background: url(logo.png) no-repeat center center #fff;
    height: 95px;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-left:#ccc 1px solid;
    text-indent: -99999px;
    display: inline-block;
    width: 210px;
    padding: 0;
    margin: 0;
}
.navbar-nav {
float: left;
margin: 70px 0 0;
background: #fff;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	height:95px;
}
.navbar-nav>li>a {
    font-size: 14px;
    color: #226db2;
    text-transform: uppercase;
    font-family: 'gotham_mediumregular';
    padding: 37px 0 38px;
}

.navbar-nav>li>a:hover{
background: #226db2;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a:hover.prod{
background: #8a1083;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a:hover.inst{
background: #358d6b;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a:hover.fale{
background: #f06305;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a.active{
background: #226db2;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a.activep{
background: #8a1083;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a.activei{
background: #358d6b;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}

.navbar-nav>li>a.activef{
background: #f06305;
color:#FFF;
margin-top:17px;
padding-top:20px;
height:20px;
}


.navbar-nav>li>a>span {
    padding: 0px 38px 0 37px;
}
.cont-banner-top .col-md-12{
    padding: 0;
}
.navbar-header{
padding: 0px 0!important;
}
.img-circulo {
    height: 300px!important;
    width: 300px!important;
}
.img-circulo figure{
background-size: 100%!important;
}
.texto-banner p {
    width: 75%!important;
    font-size: 16px!important;
}
h2.tit-dep{
padding-bottom: 13px!important;
    margin-bottom: 10px!important;
    font-size: 20px!important;
}
.tit-cont-dep{
margin: 0 auto;
float: none;
text-align: center;
color: #fff;
padding-top: 10px!important;
}
.banner .col-md-12{
padding:0;
}
.txt-style{
    text-align: center;
}
.txt-style p {
    padding: 0;
    margin: 0;
font-size:14px;
}
.txt-style p b {
color: #d9951b;
    font-weight: normal;
}
.container-footer{
   background-color: #fff!important;
}
footer {
    padding: 0!important;
    margin: 0!important;
color:#fff;
}

.click{
	width:100%;
	color:#999;
	font-size:12px;
	text-align:right;
}

.container-footer-bottom{
    background-color: #262729!important;
}
.container-footer-bottom .txt-style {
    text-align: center;
    padding-top: 34px;
    padding-bottom: 24px;
}
.container-footer .txt-style {
    padding: 40px;
}
.bt-box-cont{
min-height: 180px;
    overflow: hidden;
}
.bt-box-cont h2{
    color: #d9951b;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
}
.style-padding{
padding: 0 0 50px 0;
}
.style-tit{
text-align:center;
    margin-bottom: 40px;
}
.style-tit h2{
padding:0;
margin:0;
    font-weight: bold;
    font-size: 30px;
}
 .style-pg{
    text-align: center;
    height: 488px;
    vertical-align: middle;
    display: table-cell;
    float: none;
}
 .sobre h1{
    margin-top: 0;
    margin-bottom: 30px;   
	width: 100%;
    font-size: 30px;
	font-family: 'gotham_mediumregular';
	font-weight:bold;
}

.sobre h1 span{
	color:#226db2;
}

 .sobre h1 span{
    color: #0a7fbb;
}
 .sobre p b{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: normal;
    font-size: 24px;
    color: #262729;
}
 .sobre p u{
    font-size: 24px;
    font-family: 'Quattrocento';
    text-decoration: none;
}
 .sobre p{
    margin-bottom: 46px;
    font-size: 18px;
}
.style-padding-gd{
    padding: 60px 0;
}
.style-padding-md{
    padding: 20px 0;
}
.bt-a{
background-color: #226db2;
    border-radius: 33px;
    padding: 21px 43px;
    color: #fff!important;
    display: inline-block;
    text-decoration: none!important;
}
.img-circulo{
     height: 386px;
    width: 386px;
    border-radius: 50%;
    overflow: hidden;
    float: none;
    display: inline-block;
}
.align-x{
    text-align: center;
}
.produtos figure{
overflow: hidden;
}
.sociais{
    padding:0;
margin:0;
}
.sociais li{
    display: inline-block;
}
.sociais li a {
    text-decoration: none;
    text-indent: -99999px;
    background: url(/htmlf/prestigious-yachts/sociais.png)no-repeat;
    width: 45px;
    height: 45px;
    overflow: hidden;
    display: inline-block;
}
.sociais li:last-child a {
    background-position: 0 center;
}
.contato p b{
color: #d9951b;
    font-size: 18px;
    font-weight: bold;
}
.contato figure{
    margin-bottom: 38px;
}
.cont-bt-re{
    text-align: center;
}
.thumbnail {
    display: block;
    background-color: #fff;
    border: none;
    border-radius: 0px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    margin: 0;
    padding: 0;
    position: relative;
}
.thumbnail:hover{
}
.img-reviews{
    border: solid 1px #000;
    margin-bottom: 30px;
}
.reviews h2{
color: #d9951b;
    font-size: 20px;
    font-family: 'Source Sans Pro', sans-serif;
    display: block;
    margin: 0 0 10px 0;
}
.reviews .link-video{
    color: #fff;
    font-size: 14px;
    display: inline-block;
    background-color: #164c74;
    text-decoration: none;
    padding: 7px;
}
.reviews p{
    display: inline-block;
    clear: both;
    min-height:320px;
    margin-bottom: 40px;
}
.header-box{
  margin-bottom: 20px;
    display: inline-block;
    width: 100%;
    min-height: 50px;
}
.box-reviews-full{
    display: inline-block;
    width: 49%;
}
.pd-bt{
    font-size: 18px;
    padding: 21px 80px;
}
.position-center{
margin: 0 auto;
float:none;
}
.lupa{
position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
}
.lupa:hover{
 background: rgba(0, 0, 0, 0.57) url(/htmlf/prestigious-yachts/lupa.png)no-repeat center;
}
.list-group .col-md-6{
    margin-bottom: 30px;
}
.bg-fundo{
background: url(/htmlf/prestigious-yachts/banner-barco.jpg) repeat-x center;
    height: 488px;
}
.carousel-control.left, .carousel-control.right{
    background-image: none!important;
    opacity: 1;
}
.texto-banner p{
    width: 50%;
    margin: 0 auto;
    font-size: 24px;
    font-weight: 200;
    padding-top: 74px;
}
.banner{ border-bottom: 1px solid #dcdcdc; }
.banner h2{
    font-family: 'gotham_lightregular';
    text-align: left;
    font-size: 40px;
}
.fixo .navbar .tagline{
    margin: 10px 0 0;
}
.fixo .navbar .tagline a{
    font-family: 'gotham_mediumregular';
    font-size: 14px;
    color: #241f20;
}
.fixo .navbar .tagline a i{
    color: #df2780;
    margin: 0 10px;
}
.fixo .navbar-nav>li:last-child>a>span {
    border-right: none;
    padding-right: 0;
}
.fixo .navbar-nav>li:first-child>a>span {
    padding-left: 0;
}
.bg-fixo {
    background-color: #262729!important;
}
.sociais {
    padding: 0;
    margin: 0;
}
.sociais li {
    display: inline-block;
}
.contato figure {
    margin-bottom: 38px;
}
.contato p b {
    color: #d9951b;
    font-size: 18px;
    font-weight: bold;
}
.sociais li a {
    text-decoration: none;
    text-indent: -99999px;
    background: url(/htmlf/prestigious-yachts/sociais.png)no-repeat;
    width: 45px;
    height: 45px;
    overflow: hidden;
    display: inline-block;
}
.sociais li:last-child a {
    background-position: 0 center;
}
.txt-p-l{
}
.box-info ul li{
    list-style-type: none;
    border-top: 1px solid #000;
    padding-top: 5px;
}
.box-info h1{
    font-size: 30px;
    font-family: 'Quattrocento';
     margin: 0 0 34px 0;
}
.box-info a{
color: #333;
    text-decoration: none;
}
 #noticias{
padding-top: 33px;
}
@media (min-width: 1200px){
.container-reviews{
    width: 970px;
}
}
.navbar-toggle {
    position: relative;
    float: left;
    padding: 40px 30px 41px 30px;
    margin: 70px 0 0;
    background: rgba(38,39,41,0.9);
    border: none;
    border-radius: 0px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    color: #fff;
    background-color: #fff;
}
.tit-cont-dep{
margin: 0 auto;
float: none;
text-align: center;
color: #fff;
padding-top: 10px!important;
}
.box-cont-pq h2{
    color: #d9951b;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Source Sans Pro', sans-serif;
    min-height: 45px;
    margin-bottom: 0;
}
.segmentos{
padding: 0px;
}
.bg-box {
    height: 322px;
padding: 0px;
background-size: auto 100% !important;
    margin: 6px;
}
.first-box{
    margin-left: 0px;
}
.last-box{
    margin-right: 0px;
}
.bt-box-cont {
    width: 100%;
    height: 322px;
    display: table;
    background: rgba(0,0,0,0.6);
}
.bt-box {
 
color: #fff!important;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    font-size: 20px;
    text-decoration: none!important;
    font-family: 'gotham_boldregular';
    text-transform: uppercase;
}
.bt-box span {
        width: 90%;
    display: inline-block;
    border: solid 1px #fff;
          padding: 16px 16px;
    background: url(/htmlf//teksil/bg-bt-box.png)repeat;
}
.servicos{
border-top: 1px solid #fff;
}
    .container-style-pg{
    height: 424px;
display: table;
    width: 100%;      
    }
    .box-txt-style-pg{
    display: inline-block;
    border: solid 1px #fff;
    padding: 20px 50px;
    background: url(/htmlf//teksil/bg-bt-box.png)repeat;
margin-bottom: 20px;
    }
  .box-txt-style-pg h2{
        margin: 0;
    padding: 0;
    margin-bottom: 0!important;
    }
.paddig-padrao {
    padding: 50px 0;
}
.txt-c {
    text-align: center;
}
.txt-c h2{
    text-align: center;
    font-size: 48px;
    margin-bottom: 36px;
    
color:#262729;
}
@media (min-width: 1200px){
.dicas .container {
    width: 970px;
    margin: 0 auto;
}
}
.bg-fundo {
    background: url(/htmlf/prestigious-yachts/banner-bottom-home.jpg) repeat-x center;
    height: 488px;
}
.full-box-n h3 {
    min-height: 90px;
}
.produtos h3{
color: #0a7fbb;
}
.p-bottom {
    padding-bottom: 50px;
}
.box-txt-n p {
    font-size: 18px;
    min-height: 110px;
}
.menu-footer {
        padding: 28px 0;
        color: #ffffff;
        background-color: #262729;
}
.menu-footer a.active{
    font-weight: bold!important;
}
.menu-footer .container,  .menu-footer .col-md-3 {
  padding-right: 15px;
  padding-left: 15px;
}
.menu-footer h4 {
font-size: 14px;
text-transform: uppercase;
    color: #358d6b;
margin-bottom: 15px;
display: inline-block;
}
.menu-footer nav{
    min-height: 600px;
}
.menu-footer .institucional{
padding-right: 60px !important;
}
.menu-footer .institucional nav{
    border-right: 1px solid #414245;
}
.menu-footer .segmentos{
    padding-left: 50px !important;
    border-left: 1px solid #414245;
}
.menu-footer .contato{
    padding-left: 60px !important;
    border-left: 1px solid #414245;
}
.menu-footer nav ul {
    margin: 0;
    padding: 0;
}
.menu-footer nav.blanquetas ul {
    margin: 0 100px 0 0;
}
.menu-footer nav ul li {
    list-style-type: none;
    margin-bottom: 12px;
}
.menu-footer .container, .menu-footer .col-md-3{
padding: 0;
}
.menu-footer nav ul li a, .line-h a{
  font-size: 14px;
  color:#ffffff;
}
.menu-footer nav ul li{
  font-size: 14px;
}
.menu-footer nav ul li a i{
  font-size: 26px;
  margin: 0 3px;
}
.sub-menu-all ul li a:hover, .menu-footer nav ul li a.active, #collapse1 a.active, .line-h a {
    text-decoration: none;
    color: #226db2!important;
    background-image: none !important;
}

.menu-footer nav ul li a.maps, #collapse1 a.maps {
    text-decoration: none;
    color: #484647!important;
    background-image: none !important;
}

.footer {
text-align: center;
padding: 10px 0;
background-color: #f5f6f5;
}
.footer p {
    margin: 0;
    padding: 0;
    font-size: 14px;
}
.fa-twitter-square{
  color: #08b8f7;
}
.fa-facebook-square{
  color: #2f488a;
}
.fa-linkedin-square{
  color: #006bc4;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: transparent;
    border-color: transparent;
}
.navbar-nav>li>.dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    border-radius: 0;
    border: 1px solid #dadada;
    padding: 0;
}
.dropdown-menu>li>a {
    display: block;
    padding: 12px 30px;
    color: #272727;
    white-space: nowrap;
    text-align: left;
    font-family: 'gotham_mediumregular';
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    text-decoration: none;
    background-color: #f5f6f5;
}
.fixo .dropdown-menu {
    background-color: #262729;
}
.fixo .dropdown-menu bg-fixo{
    background-color: rgba(28, 44, 68, 0.69);
}
.contact{
padding: 0;
    margin: 0;
    height: 249px;
    overflow: hidden;
}
.contact .col-md-12 {
    padding: 0;
}
 .parallax {
    padding:0;
    /*overflow: auto;*/
    }
.parallax .container-style-pg{
    background: rgba(0,0,0,0.7);
}
    .bg-1 {
        background: url('/htmlf//teksil/IMG_3627.jpg') no-repeat center center fixed;
        color:#fff;
        background-size:cover;
    }
      
    .bg-2 {
        background: url('/htmlf//teksil/IMG_3627.jpg') no-repeat center center fixed;
        color:#fff;
        background-size:cover;
    }
  .gallery{
    display: inline-block;
    margin-top: 20px;
    width: 100%;
}
.fill {
    width: 100%;
    height: 100%;
}
.box-txt-style-pg  h2, .txt-c h2{
    font-size: 30px;
    margin-bottom: 10px;
}
.style-pg p{
    font-family: 'gotham_lightregular';
    font-size: 24px;
}
.bg-blue{
      background-color: #f5f6f5;
    padding-top: 42px;
}
.titulo-style-l {
    padding: 0 0 50px 0;
}
.titulo-style-l h2, .titulo-style-l h1{
    border-width: 0 0 1px 0;
    border-color: #262729;
    border-style: solid;
    line-height: 0px;
}
.titulo-style-l span{
    background-color: #fff;
    padding: 0 20px;
}
.titulo-style-l span b{
    color: #0a7fbb;
}
.bt-style{
background: url(/htmlf/prestigious-yachts/bandeira-brazil.jpg)no-repeat;
height: 20px;
width: 20px;
display: inline-block;
text-indent: -99999px;
margin-top: 6px;
position: absolute;
right: 0;
top: 0;
border-radius: 50%; 
}
.navbar-collapse {
    padding:0;
}
.aling-dv{
    margin: 0 auto;
    float: none;
}
.box-info ul li {
    list-style-type: none;
    border-top: 1px solid #262729;
    padding-top: 5px;
display: inline-block;
}
.box-info a {
      display: inline-block;
    padding: 24px 20px;
}
.box-info ul li a.link-ativo{
    display: inline-block;
    background-color: #f5f6f5;
}
.box-info ul li:nth-child(1){
    border-top: none;
}
.box-info{
    padding-bottom: 30px;
}
.l-p-style{
    border-right: 1px solid #262729;
}
.l-p-style article{
padding-right: 65px;
    padding-bottom: 30px;
    border-bottom: 1px solid #262729;
}
.style-col .l-p-style:nth-child(1){
}
.style-col .l-p-style:nth-child(1) article{
}
.navbar-nav>li>.dropdown-menu li{
    border-bottom: 1px solid #f4f4f4;
}
.navbar-nav>li>.dropdown-menu li:last-child{
    border-bottom:none;
}
@media (min-width: 768px){
.col-sm-4 {
    width: 32.333333%;
}
}
.navbar {
    position: relative;
    min-height: initial;
    margin-bottom: 0px;
    border: 1px solid transparent;
}
.box-txt-bio{
padding: 36px 30px;
    background: #1c2d44;
    color: #fff;
}
.box-txt-bio h3{
     padding: 0;
    margin: 0 0 30px 0;
    text-align: center;
    font-size: 30px;
}
.box-txt-bio p {
    min-height: 200px;
}
.pd-esp{padding: 0 0 50px 83px;}
.style-txt-info{
    background: transparent;
color: #262729;
}
.style-txt-info h3{
    text-align: left;
}
.style-txt-info p{
    margin-bottom: 20px;
}
.bb-style h1{
    border: none;
}
.fotos-box .col-md-3{
    margin:5px;
padding:0px;
}
.fotos-box .col-md-3 {
    width: 24.145%;
}
.bg-1 a{
color:#fff;
}
.bg-blue-l{
background-color: #f5f6f5;
padding-top: 45px;
}
.txt-info-bc{
text-align: center;
font-size: 16px;
color: #262729;
padding: 30px;
font-family: 'Source Sans Pro', sans-serif;
}
.txt-info-bc h2{
font-size: 16px;
padding: 0;
margin: 0 0 10px;
font-family: 'Source Sans Pro', sans-serif;
}
.txt-info-bc p span{
color: #244d8b;
}
.txt-info-bc p{
margin: 0;
}
.box-info-bc{
border: solid 1px #d0d6d0;
background-color: #fff;
}
.fixo .navbar-nav, .fixo .navbar-nav > li {
  margin: 20px 0 0;
}
.fixo .bt-style{
display:none;
}
.fixo .navbar-nav > li > .dropdown-menu,.navbar-nav>li>.dropdown-menu {
    margin-top: 9px;
}
.dropdown-menu {
    position: absolute;
top: 100%;
    z-index: 1000;
    display: none;
    float: left;
width: initial;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box; 
background-clip: padding-box;
border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
 
}
.margin-banner{
}
@media screen and (max-width: 720px) {
.style-padding-int {
    padding: 60px 10px !important;
}
.blog .col-md-8 {
border: none !important;
padding: 0px !important;
}
.blog img{
width: 100%;
}
.container-frase {
    position: absolute;
    top: 24px;
    right: initial;
    z-index: 9;
    text-align: center;
    width: 100%;
}
.titulo-style-l h2, .titulo-style-l h1 {
    line-height: initial;
border:none;
}
.logo {
        margin: 30px 0 0;
    width: 285px;
    text-align: center;
}
.navbar-nav>li>a>span {
font-size: 16px !important;
}
.navbar-nav>li>a {
text-align: center;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 0;
    padding-left: 0;
}
.tagline{
float: left !important;
width: 250px;
}
.bg-box {
margin: 6px 0px;
}
.navbar-toggle{
margin-top: 30px;
}
.fotos-box .col-md-3 {
    width: initial;
}
.l-p-style {
    border: none;
}
.l-p-style article {
    padding-right: 0;
}
.contact .container-fluid {
    padding-right: 0;
    padding-left: 0;
}
.row {
    margin-right: initial;
    margin-left: initial;
}
.fixo .navbar-nav, .fixo .navbar-nav > li {
    height:initial;
}
.bt-style {
    right: 16px;
    top: 75px;
}
.bt-hm-r{
text-align:center;
}
.container-fluid {
    padding-right: initial;
    padding-left: initial;
}
}
#frases{
color:#fff;
font-size:30px;
text-transform: uppercase;
font-size:34px;
margin-bottom:15px;
font-weight: 700;
    letter-spacing: -1px;
font-family: 'Quattrocento';
}
#frases b{
font-size:34px;
margin-bottom:15px;
font-weight: 700;
 font-family: 'Montserrat', sans-serif;
}
#frases p{
font-size:16px;
}
.container-frase {
    position: absolute;
    top: 200px;
    right: 20px;
    z-index: 99999;
    font-size: 30px;
    width: 100%;
    text-align: center;
}
.chamada p b{
font-size: 30px;
font-weight: normal;
background: url(/htmlf/prestigious-yachts/links.png) no-repeat left 0px;
}
.chamada p b, .chamada p u, .chamada p i{
padding-left: 40px;
height: 30px;
display: inline-block;
width: 100%;
margin-bottom: 8px;
}
.chamada-contact p{
    padding-left: 36px;
}
.chamada h3 i{
    color: #4e4e50;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    font-family: 'Source Sans Pro', sans-serif;
    padding-left: 36px;
    height: 32px;
    background: url(/htmlf/coolpools/icon-local.png) no-repeat;
    display: inline-block;
}
.padding-bottom-contact{
padding-top: 81px;
}
.line-h u, .line-h b, .line-h i{
font-family: 'Source Sans Pro', sans-serif;
font-size: 14px;
text-decoration: none;
font-weight: normal;
font-style: normal;
}
.icon-face{
background: url(/htmlf/prestigious-yachts/icon-facebook.jpg)no-repeat center right;
padding-right: 4px;
font-size: 14px;
color: #262729;
display: inline-block;
}
.no-line{
border: none!important;
}
.cont-p-bt{
text-align: center;
}
.box .icon{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    background: #5da11a;
    color: #ffffff;
    margin: auto;
    font-size: 45px;
    padding: 20px 0;
}
.box p{
    font-size: 22px;
    margin: 20px;
}
.bt-md-bl{
background-color: #262729;
color: #fff!important;
text-align: center;
display: inline-block;
border-radius: 30px;
padding: 12px 26px;
width: 37%;
}
.navbar-nav li:last-child a.active,  .nav li:last-child a:hover {
    background-position: 72px bottom!important;
}
.mp-site{
font-size: 12px;
display: inline-block;
width: 100%;
color: #262729!important;
}
.fancybox-skin {
    padding: 7px!important;
    border-radius: 0!important;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(/htmlf/prestigious-yachts/fancybox_sprite.png)!important;
}
.style-padding-int{
    padding: 60px 50px;
}
.style-bg-container{
        border: 1px #dcdcdc solid;
        background-color: #fff;
        margin: 40px auto 75px;
}
.cont-bt{
    display: table;
    width: 100%;
}
.bt{
width: 100%;
    background-color: #226db2;
    border-radius: 8px;
    color: #ffffff;
    font-size: 30px;
    padding: 30px 0;
    text-align: center;
    display: block;
}
.bt:hover {
    color: #ffffff;
}
.bt span{
font-family: 'gotham_lightregular';
}
.bt span strong{
font-family: 'gotham_boldregular';
}
.efeito-opacity{
    background-color: #ffffff;
}
.bt-container-style{
    margin-top: 50px;
    display: inline-block;
    width: 100%;
}
.bt-container-style .bt-hm-r{
    display: block;
    width: 300px;
    margin: auto;
    text-align: center;
}
.style-padding-int-tp {
    padding: 0 60px 60px;
}
.style-frase{
    padding: 5px;
    display: inline-block;
    color: #318291;
    width: 58%;
    text-align: center;
    font-family: 'gotham_mediumregular'
}
.style-tel{
float: right;
    color: #fff;
    background-color: #0a7fbb;
    border-radius: 0 0 10px 10px;
    padding: 8px 14px;
}
.style-bg-container-mg {
    border-left: 1px #d8d7d7 solid;
    border-right: 1px #d8d7d7 solid;
    border-bottom: 1px solid #d8d7d7;
    background-color: #fff;
    margin-bottom: 50px;
}
.style-min-height{
min-height:600px;
    }
    .seta-g{
top: 14px;
    right: 26px;
    position: absolute;
    letter-spacing: -4px;
    font-family: monospace!important;
    padding: 0!important;
    display: inline-block;
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    -webkit-transform: rotate(30deg);
    transform: rotate(90deg);
}
.p-right{
padding-bottom: 50px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 50px;
}
.locations .align-r{
float:right;
}
.locations .p-right .align-r{
float:left;
}
.style-bg-container-pt{
border-left: 1px #d8d7d7 solid;
    border-right: 1px #d8d7d7 solid;
    border-bottom: 1px solid #d8d7d7;
    background-color: #fff;
    margin: 50px auto;
    border-top: 1px #d8d7d7 solid;
}
#video-smart{
display:none;
width: 100%;
}
@media screen and (max-width: 1200px){
.navbar-nav>li>a>span {
    padding: 0 18px 0 17px;
}
}
@media screen and (max-width: 990px){
.navbar-nav>li>a>span {
    padding: 0px 10px 0px 8px;
    font-size: 10px;
}
.navbar-nav>li>a {
    padding: 36px 0 37px;
}
.menu-footer .institucional, .menu-footer .produtos, .menu-footer .segmentos, .menu-footer .contato {
padding: 0 30px !important;
border: none;
}
.menu-footer .institucional nav{
border: none;
}
}
@media screen and (max-width: 768px){
.menu-footer nav{
    min-height: 100px;
}


.navbar {
width: 369px;
margin: 0px auto;
}
.navbar-nav {float: left;width: 100%;height: initial;display: inline-block;}
.navbar-nav>li{display: block;    height: initial;width: 100%;}
.navbar-nav>li>a>span {padding: 0 10px; border-right: none!important;}
.navbar-nav .open .dropdown-menu{background-color:#fff;}
.dropdown-menu>li>a{    font-size: 18px;}
.style-frase, .style-tel{
width: 100%;
    border-radius: 0;
    text-align: center;
}
.navbar-nav{
        margin: 0;
}
#video-full{
display: none !important;
}
#video-smart{
display:block;
width: 100%;
}
}
.blog .style-padding-int{
padding: 60px;
}
.blog .col-md-8{
padding-right: 60px;
border-right: 1px solid #333;
}
.blog .col-md-4{
padding-left: 60px;
}
.blog p{
padding-bottom: 40px;
margin-bottom: 40px;
border-bottom: 1px solid #ccc;
}
.blog img{
margin: 30px 0;
}
.blog h4{
    font-family: 'gotham_lightregular';
    font-size: 28px;
    margin: 0 0 20px;
}
.blog ul{
    margin: 0px auto;
    padding: 0px;
    list-style: none;
}
.blog ul li a{
color: #272727;
}
.blog ul li a:hover, .blog ul li a.ativo{
font-weight: bold;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(/htmlf//teksil/fancybox_sprite.png)!important;
}
.produtos .thumbs{
height: 180px;
}
.thumbs {
    width: 180px;
    height: 265px;
    float: left;
    margin: 19px;
}
.thumbs .figure {
    display: block;
    width: 180px;
    height: 180px;
    overflow: hidden;
    border: 1px solid #9f9f9f;
}
.thumbs .figure img {
    width: 180px;
}
.thumbs .legenda {
    display: block;
    font-size: 16px;
    color: #262729;
    margin: 10px 0;
}
hr{
    margin-top: 55px;
    margin-bottom: 55px;
    border: 0;
    border-top: 1px solid #9f9f9f;
}
.produtos .btn{
    display: block;
    border-radius: 30px;
}
.contato h4{
font-family: 'gotham_mediumregular';
font-weight: normal;
color: #358d6b;
}
#FormularioContato form{
margin: 30px 0;
background: #fff;
width: 100%;
}
#FormularioContato input, #FormularioContato textarea{
background: #EDEBEC;
border: none;
width: 100%;
height: auto;
    font-size: 15px;
    padding: 10px 5px;
    border-radius: 5px !important;
}
#FormularioContato textarea{
height: 200px;
}
#FormularioContato label{
display:block;
font-weight: normal;
}
#FormularioContato #b_enviar{
    float: right;
    width: auto;
    text-transform: none;
    text-decoration: none;
    background: #5da11a;
    padding: 15px 40px;
    font-size: 18px;
    color: #fff;
    height: auto;
    border-radius: 30px !important;
    margin: 20px 0 0;
}